//
//  ToolboxesWidgetsBundle.swift
//  ToolboxesWidgets
//
//  Created by 研发2组 on 2024/9/25.
//

import WidgetKit
import SwiftUI
@available(iOSApplicationExtension 15.0, *)
@main
struct ToolboxesWidgetsBundle: WidgetBundle {
    var body: some Widget {
        AltitudeSmallWidget()
        AltitudeMediumWidget()
//        ToolboxesWidgetsLiveActivity()
    }
}
